;****************************************
; General
;****************************************

; Description
; A drush makefile for Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Modules
;****************************************

projects[] = acl
;projects[] = addthis  //pinned
;projects[] = admin_menu  //patched
projects[] = adminrole
projects[] = advanced_help
projects[] = associated_nodes
projects[] = audiofield
projects[] = auto_expire
projects[] = auto_nodetitle
projects[] = autoload
projects[] = autocomplete_widgets
projects[] = automenu
projects[] = backup_migrate
projects[] = backup_migrate_files
;projects[] = better_formats // project removed
projects[] = biblio
projects[] = blockquote
projects[] = blockregion
projects[] = blocks404
projects[] = boxes
projects[] = browscap
projects[] = bueditor
projects[] = calendar
projects[] = captcha
projects[] = captcha_pack
projects[] = cck
projects[] = cck_blocks
projects[] = ckeditor
projects[] = ckeditor_link
projects[] = cnr
projects[] = collapsiblock
projects[] = comment_notify
projects[] = community_tags
projects[] = computed_field
projects[] = conditional_styles
projects[] = config_perms
projects[] = contact_forms
;projects[] = contemplate // project removed
projects[] = content_access
projects[] = content_profile
projects[] = content_taxonomy
projects[] = content_type_selector
projects[] = context
projects[] = ctm
projects[] = ctools
;projects[] = custom_breadcrumbs //patched
projects[] = custom_pagers
projects[] = date
projects[] = date_popup_authored
projects[] = dblogin
;projects[] = decisions // due to security constraints, this module is no more included in the kplatform - Emmanuel 2015-04-17
projects[] = dhtml_menu
projects[] = dialog
projects[] = diff
projects[] = dynamic_persistent_menu
projects[] = ed_readmore
projects[] = elements
projects[] = email
projects[] = emfield
projects[] = exif2gmap
projects[] = extlink
projects[] = faq
projects[] = fasttoggle
projects[] = fckeditor
projects[] = features
projects[] = feeds
projects[] = ffpc
;projects[] = field_taxonomy // pinned - Emmanuel 2015-01-22
projects[] = filefield
;projects[] = filefield_paths // project removed
projects[] = filefield_sources
projects[] = filter_default
projects[] = filterbynodetype
projects[] = fivestar
projects[] = flag
projects[] = follow
projects[] = footnotes
projects[] = formblock
projects[] = forum_access
projects[] = forward
projects[] = genpass
projects[] = geshifilter
projects[] = getid3
projects[] = globalredirect
projects[] = gmap
;projects[] = google_analytics // pinned
projects[] = gravatar
projects[] = groupadmin
projects[] = hidden_captcha
;projects[] = hierarchical_select // project removed
projects[] = honeypot
projects[] = htmlcomment
projects[] = htmlpurifier
projects[] = i18n
;projects[] = i18nviews // pinned
projects[] = image_resize_filter
projects[] = imageapi
projects[] = imagecache
projects[] = imagecache_actions
projects[] = imagecache_effects
projects[] = imagecache_profiles
projects[] = imagefield
projects[] = imagefield_tokens
projects[] = imce
projects[] = imce_mkdir
projects[] = imce_wysiwyg
projects[] = insert
projects[] = insert_block
projects[] = insert_view
projects[] = install_profile_api
projects[] = itunes
projects[] = jcarousel
projects[] = journal
projects[] = jq_eyecandy
projects[] = jquery_plugin
projects[] = jquery_ui
projects[] = jquery_update
projects[] = jstools
projects[] = l10n_client
projects[] = l10n_update
projects[] = languageassign
projects[] = languageinterface
projects[] = language_sections
projects[] = libraries
;projects[] = lightbox2  // patched
projects[] = link
;projects[] = links  // pinned
projects[] = location
projects[] = logging_alerts
projects[] = login_destination
projects[] = login_security
projects[] = logintoboggan
projects[] = ls_extras
projects[] = markdown
projects[] = masquerade
projects[] = media_archive
projects[] = media_audio_flotsam
projects[] = media_flickr
projects[] = media_image_flotsam
projects[] = media_video_flotsam
projects[] = media_vimeo
projects[] = media_youtube
projects[] = menu_block
projects[] = menu_firstchild
projects[] = messaging
projects[] = mimedetect
projects[] = mimemail
projects[] = mobile_theme
projects[] = mobile_tools
projects[] = modalframe
projects[] = mollom
projects[] = multiselect
projects[] = nat
projects[] = nice_menus
projects[] = node_clone
projects[] = node_convert
projects[] = nodequeue
projects[] = nodereference_url
projects[] = nodereferrer
projects[] = noderelationships
projects[] = nodewords
projects[] = noreqnewpass
projects[] = notifications
projects[] = oauth
projects[] = og
projects[] = og_abt
projects[] = og_aggregator
projects[] = og_block_visibility
projects[] = og_contact
projects[] = og_menu
projects[] = og_node_autosubscribe
projects[] = og_panels
projects[] = og_read_only
projects[] = og_user_roles
projects[] = opencalais
projects[] = openidadmin
;projects[] = openlayers // pinned
projects[] = openlayers_geocoder
projects[] = override_node_options
projects[] = page_title
projects[] = panels
projects[] = paranoia
projects[] = password_policy
projects[] = path_redirect
;projects[] = pathauto  // pinned
projects[] = pathauto_persist
projects[] = pathologic
projects[] = pearwiki_filter
projects[] = persistent_login
projects[] = phpass
;projects[] = phpmailer  // pinned
projects[] = piwik
projects[] = prepopulate
projects[] = print
projects[] = purl
projects[] = rdf
;projects[] = recaptcha // pinned
projects[] = reg_with_pic
projects[] = role_delegation
projects[] = role_watchdog
projects[] = rules
projects[] = scheduler
projects[] = search404
projects[] = securepages
projects[] = securepages_prevent_hijack
projects[] = securesite
;projects[] = select_translation // pinned - Emmanuel - 2015-01-22
projects[] = seo_checker
projects[] = service_links
projects[] = similarterms
;projects[] = simplenews  // pinned
projects[] = simplenews_digest
projects[] = simplenews_register
;projects[] = simplenews_statistics  // patched
projects[] = simplenews_template
projects[] = site_map
projects[] = site_verify
projects[] = skinr
projects[] = slideshow_creator
projects[] = smartqueue_og
projects[] = spam
projects[] = splash
projects[] = strongarm
;projects[] = submitted_by  // patched
projects[] = suggestedterms
projects[] = superfish
;projects[] = swftools  // pinned
projects[] = tableofcontents
projects[] = tabname_tweaker
projects[] = tabs
projects[] = tagadelic
projects[] = taxonomy_delegate
;projects[] = taxonomy_hide  // patched
projects[] = taxonomy_manager
projects[] = taxonomy_menu
;projects[] = taxonomy_xml  // pinned
projects[] = tcontact
projects[] = terms_of_use
projects[] = themer
projects[] = thickbox
projects[] = token
projects[] = translation404
projects[] = translation_helpers
projects[] = translation_overview
projects[] = translation_table
projects[] = transliteration
projects[] = triggerunlock
projects[] = tw
projects[] = twitter
projects[] = uicarousel
projects[] = unique_field
projects[] = unlimited_css
projects[] = url_alter
projects[] = user_readonly
projects[] = vertical_tabs
projects[] = view_unpublished
projects[] = views
projects[] = views_bonus
;projects[] = views_calc  // pinned
projects[] = views_cloud
projects[] = views_customfield
projects[] = views_groupby
;projects[] = views_slideshow  // pinned
projects[] = views_ui_basic
projects[] = viewsdisplaytabs
projects[] = votingapi
;projects[] = weather
projects[] = webform
projects[] = weight
projects[] = wikitools
projects[] = workflow
projects[] = workspace
projects[] = wysiwyg
projects[] = xmlsitemap

;****************************************
;* Libraries and Patches
;****************************************

includes[] = modules/libraries.make
includes[] = modules/patches.make
includes[] = modules/pins.make

;****************************************
; End
;****************************************
